## haskell-some 1.0.1

=== debian/changelog ===
haskell-some (1.0.1-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:36:57 +0000

haskell-some (1.0.1-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:32:11 +0100

haskell-some (1.0.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload
  * Drop 'setup-hs' patch, not needed with newer haskell-devscripts

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Jun 2020 13:51:22 +0300

haskell-some (1.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2020 09:47:55 -0400
