## haskell-some 1.0.3

=== debian/changelog ===
haskell-some (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 21 Jun 2022 09:21:02 -0400
