## haskell-some 1.0.4.1

=== debian/changelog ===
haskell-some (1.0.4.1-1build1) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 10:37:53 +0200

haskell-some (1.0.4.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 18:23:05 +0300
