=== debian/control ===
--- 
+++ 
@@ -3,14 +3,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.16),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-base-orphans-dev (>= 0.9.1),
+ libghc-base-orphans-dev (<< 0.10),
+ libghc-base-orphans-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/phadej/some
+ libghc-base-orphans-doc,
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskellari/some
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-some
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: existential type: Some
  This library defines an existential type Some in a few variants, and
  utilities to work with it.
